Bug 1578853 - Compliance check is greyed out under VM summary screen when VM is selected but not when you click on the VM.
Summary: Compliance check is greyed out under VM summary screen when VM is selected bu...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Zita Nemeckova
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1560107
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-05-16 13:46 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
10 users (show)

(edit)
Clone Of: 1560107
(edit)
Last Closed: 2018-06-25 14:20:46 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21 UTC

Comment 2 CFME Bot 2018-05-16 13:48:15 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/9cae3d8a40aabb70341996b437a63d401bd803be
commit 9cae3d8a40aabb70341996b437a63d401bd803be
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Apr 24 03:52:06 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Tue Apr 24 03:52:06 2018 -0400

    Merge pull request #3810 from ZitaNemeckova/fix_button

    Enable Compilance button for list of VMs
    (cherry picked from commit d70ed40aba8974d95d041e7b878794905dbbe812)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1578853

 app/helpers/application_helper/button/instance_check_compare.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2018-06-12 07:41:00 UTC
Fixed and verified in 5.8.4.4.20180611155620_d2f7ab6.

Comment 5 errata-xmlrpc 2018-06-25 14:20:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.